Quikrbox User app - Bug #8368

Referral status > one number showing with n/a name. This is because user has not completed yet
profile. Just entered referral code on sign up screen & left from app. If user has not enter name then
no need to show n/a

11/03/2023 05:52 PM - priyanka Sharma
Only fully completed profile of user should considered in referal name

History

#1 - 11/28/2023 04:07 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/29/2023 11:45 AM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app

- Subject changed from Referral status > one number showing with n/a name. This is because user has not completed yet profile..even not verified
mobile number. Just entered referal code on sign up screen & left from app. to Referral status > one number showing with n/a name. This is because
user has not completed yet profile. Just entered referral code on sign up screen & left from app. If user has not enter name then no need to show n/a

- Status changed from Resolved to New

- Assignee changed from Irfan Varis to Himanshu khare

#3 - 01/03/2024 11:20 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 01/08/2024 01:09 PM - Mohd Irfan
- File clipboard-202401081306-jepnp.png added
- File clipboard-202401081306-jfkr6.png added

- Status changed from Resolved to Closed

the issue has been verified!
and it has been found that the issue has been fixed!
Files

clipboard-202311031750-vrtov.png 91.6 KB 11/03/2023 priyanka Sharma

clipboard-202401081306-jepnp.png 78.5 KB 01/08/2024 Mohd Irfan
